from flask_wtf import *
from wtforms import *
from wtforms.fields.html5 import *
from wtforms.validators import *


class ContactUs(FlaskForm):
    email = EmailField('Email', validators=[InputRequired()])
    phone = StringField("Phone", validators=[InputRequired()])
    name = StringField("Your Name", validators=[InputRequired()])
    message = TextAreaField("Message", validators=[
                            InputRequired(message="Message required")])
    privacy = BooleanField('I accept the privacy policy', validators=[
                           InputRequired(message="Accept Privacy Policy")])